How to install ruby-fog-json on Debian Unstable (Sid)